{% extends "app/layout.html" %}

{% block content %}

    {% load staticfiles %}
    <script type="text/javascript">
        $("#invoices-dropdown").addClass("active");
    </script>
    <link rel="stylesheet" type="text/css" href="{% static 'app/content/bootstrap-table.min.css' %}" />

    <div class="container">
        <div role="tabpanel" class="catalyst_tabpane">
                <ul id="invoices-left-tab" class="col-sm-3 col-lg-2 nav nav-tabs tabs-left lefttab" role="tablist">
                </ul>
            <div class="tab-content col-sm-9 col-lg-10 push-right">
                <div role="tabpanel" class="tab-pane active" id="invoice">
                    <div class="tile centre">
                        <div class="col-md-12 dropcol">
                            <div class="row"></div>
                            <h3>Select from  the left menu the invoices of the Energy, Heat, IT Load or Flexibility</h3>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-content col-sm-9 col-lg-10 push-right">
                <div role="tabpanel" class="tab-pane" id="energy_invoice">
                    <div class="tile centre">
                        <div class="dropcol">
                            <div class="row">
                                {% block energy_invoices %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="heat_invoice">
                    <div class="tile centre">
                        <div class=" dropcol">
                            <div class="row">
                                {% block heat_invoices %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="itLoad_invoice">
                    <div class="tile centre">
                        <div class=" dropcol">
                            <div class="row">
                                {% block itLoad_invoices %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="ancillary_invoice">
                    <div class="tile centre">
                        <div class=" dropcol">
                            <div class="row">
                                {% block ancillary_invoices %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


